RubyGems Navigation menu

aws-sdk-ssmincidents 1.35.0

Official AWS Ruby gem for AWS Systems Manager Incident Manager (SSM Incidents). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.36.0 - June 05, 2024 (56.5 KB)
  2. 1.35.0 - May 13, 2024 (56.5 KB)
  3. 1.34.0 - April 25, 2024 (56.5 KB)
  4. 1.33.0 - January 26, 2024 (56.5 KB)
  5. 1.32.0 - November 28, 2023 (49.5 KB)
Show all versions (37 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

92caeb25ce8c8bd7773ad500f2b877bcc79983631b452885ee53a1892e752560

Total downloads 21,826,773

For this version 106,142

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: